html,
body {
	height: 100%;
	background: #fbfbfb;
}

.wrap {
	min-height: 100%;
	padding-bottom: 268px;
}

.text-67 {
	color: #0067cb;
}

.bg67,
.excellent .active a {
	color: #fff !important;
	background: #0067cb !important;
}

.main .tab-content {
	padding: 0 !important;
}

/* 头部 */

.header {
	width: 100%;
	height: 585px;
	background: url(../images/banner.png);
}

.header .header-inner {
	height: 100%;
}

.header .header-inner .top {
	padding-top: 61px;
}

.header .header-inner .logo {
	width: 287px;
	height: 71px;
	background: url(../images/bg_2.png);
}

.header .header-inner .logo img {
	width: 100%;
	height: 100%;
}

.header .header-inner .nav {
	height: 48px;
	margin-top: 11px;
	background: rgba(51, 102, 204, .4);
}

.header .header-inner .nav li {
	height: 100%;
}

.header .header-inner .nav li a {
	 padding: 10px 24px;
  background-color: rgba(0, 0, 0, 0) !important;
}

.header .header-inner .nav li a:hover {
	background-color: rgba(0, 0, 0, 0);
}

.header .header-inner .nav li span {
	display: none;
  bottom: 8px;
  left: 49px;
  width: 100%;
  height: 6px;
  background: url(../images/dot.png) no-repeat;}

.header .header-inner .nav li .one {
	left: 35px;
}

.header .header-inner .animate-text {
	width: 331px;
	height: 329px;
}

.header .header-inner .animate-text img {
	width: 100%;
	height: 100%;
}

.register {
	/* position: absolute; */
	width: 270px;
	height: 310px;
	background-color: rgba(255, 255, 255, 0.9);
	/* top: 24px; */
	/* left: 44px; */
	padding: 0 20px;
	background: rgba(51, 102, 204, .8);
}

@media \0screen\,
screen\9 {
	/* 只支持IE6、7、8 */
	.header .register {
		background-color: rgb(51, 102, 204);
		filter: Alpha(opacity=80);
		position: static;
		/* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
		*zoom: 1;
		/* 激活IE6、7的haslayout属性，让它读懂Alpha */
	}
	.header .register input {
		position: relative;
		/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
	}
}

.register .title {
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin: 10px 0;
}

.register input.userId,
.register input.userPas,
.register input.userCode {
	line-height: 40px;
	height: 40px;
	border: none;
	border: 1px solid #CCCCCC;
	padding-left: 10px;
}

.place-ccc::-webkit-input-placeholder {
	/* WebKit, Blink, Edge */
	color: #CCCCCC;
}

.place-ccc:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #CCCCCC;
}

.place-ccc::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #CCCCCC;
}

.place-ccc:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #CCCCCC;
}

.register .userId,
.register .userPas {
	width: 100%;
}

.register .userCode {
	width: 132px;
}

.register .pc-code {
	display: inline-block;
	width: 94px;
	height: 40px;
	background-color: #888888;
	line-height: 40px;
}

.register .register-btn {
	display: block;
	width: 100%;
	height: 40px;
	background-color: #0067cb;
	color: white;
	border: none;
	border-radius: 6px;
	letter-spacing: 2px;
}

.register .wj:hover {
	color: #003399;
}

.register .zc {
	color: #fff;
	float: right;
}

/* 底部 */

.footer {
	margin-top: -268px;
	background: url(../images/bg.png);
}

.footer .nav {
	border-bottom: 1px dashed #666;
}

/* main */

/* 新闻动态政策法规 */

.main .news-policy {
	height: 477px;
}

.main .news-policy .news,
.main .news-policy .policy {
	width: 582px;
}

.main .news-policy .title {
	height: 72px;
}

.main .news-policy .policy .title {
	background: url(../images/bg_4.png);
	background-size: cover;
}

.news-policy .news .news-list {
	height: 405px;
}

.news-policy .news-item {
	height: 135px;
}

.news-policy .news-item:hover>h3 {
	color: #0067cb;
}

.news-policy .policy-list img {
	width: 165px;
	height: 105px;
}

/* 推荐课程 */

.main .excellent {
	height: 628px;
}

.main .excellent .excellent-inner {
	width: 895px;
}

.main .excellent .title {
	width: 895px;
	height: 72px;
}

.excellent .title .nav a {
	background: #e4e4e4;
}

.excellent .picbox {
	width: 895px;
	height: 556px;
}

.excellent .rank {
	width: 287px;
	height: 100%;
	background: url(../images/bg_1.png);
	background-size: cover;
}

.excellent .rank .tab {
	padding-left: 56px;
}

.excellent .rank .tab li a {
	background: #e4e4e4;
	color: #fff;
}

.excellent .rank .tab li .rank1 {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.excellent .rank .tab li .rank2 {
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.excellent .rank .list .item .light {
	width: 153px;
	height: 4px;
	border-radius: 100px;
	top: 23px;
	left: 104px;
}

.excellent .rank .list .item .num {
	width: 30px;
	top: 4px;
	left: 223px;
	text-align: right;
}

.excellent .rank .list .first strong {
	width: 21px;
	height: 10px;
	background: url(../images/one.png);
	top: 10px;
	left: 18px;
}

.excellent .rank .list .first .ranking {
	color: red;
}

.excellent .rank .list .first .light {
	background: red;
}

.excellent .rank .list .second strong {
	width: 21px;
	height: 10px;
	background: url(../images/two.png);
	top: 10px;
	left: 18px;
}

.excellent .rank .list .second .ranking {
	color: rgb(177, 104, 67);
}

.excellent .rank .list .second .light {
	background: #fd7b2a;
}

.excellent .rank .list .third strong {
	width: 21px;
	height: 10px;
	background: url(../images/three.png);
	top: 10px;
	left: 18px;
}

.excellent .rank .list .third .ranking {
	color: rgb(113, 205, 106);
}

.excellent .rank .list .third .light {
	background: rgb(100, 205, 102);
}

.excellent .rank .list .fourth .light {
	background: rgb(161, 214, 162);
}

.excellent .rank .list .fifth .light {
	background: rgb(140, 239, 235);
}

.excellent .rank .list .sixth .light {
	background: rgb(77, 129, 254);
}

.excellent .rank .list .seventh .light {
	background: rgb(102, 154, 206);
}

.excellent .rank .list .eighth .light {
	background: rgb(232, 242, 181);
}

.excellent .rank .list .nineth .light {
	background: rgb(237, 219, 195);
}

.excellent .rank .list .tenth .light {
	background: rgb(162, 201, 239);
}

.excellent .picbox .mr18 {
	margin-right: 18px !important;
}

.excellent .picbox .wk_case_list h3 {
	color: #000;
}

.excellent .picbox .wk_case_list strong {
	font-weight: normal;
}

/* 新闻图片列表 */

.gallery .img-container .animated {
	background: url(../images/cover.png);
}

.gallery .img-container:hover>.animated {
	display: block !important;
}

.gallery .img-container .title {
	display: block;
	position: absolute;
	left: 15%;
	top: 0;
	width: 70%;
	padding-bottom: 40px;
	background: url(../images/desc.png) no-repeat;
	color: #fff;
	overflow: hidden;
}

/*二级头部*/

.header-second {
	height: 295px;
	background-image: url(../images/组6.png);
}

.header-second .header-inner .nav {
	background-color: rgba(255, 255, 255, .15);
}

.bread li a {
	color: white;
}

.bread>li+li:before {
	padding: 0 5px 0 0;
	color: #fff;
	content: ">";
}

.second-ul {
	width: 1200px;
	margin: 0 auto;
}

.second-ul li {
	width: 580px;
	border-bottom: 1px dashed #dddd;
	display: inline-block;
	padding: 15px;
}

.second-ul li:nth-child(2n+1) {
	margin-right: 35px;
}

.second-ul .center-text {
	width: 75%;
	height: 20px;
}

.second-ul .center-icon {
	text-align: right;
	margin-top: -15px;
}

.second-ul li:hover .center-text,
.second-ul li:hover .center-time {
	color: #0B6BB8;
}

/*分页*/

.pagination-my>li>a,
.pagination-my>li>span {
	color: #777;
}

.pagination>.disabled>a,
.pagination>.disabled>a:focus,
.pagination>.disabled>a:hover,
.pagination>.disabled>span,
.pagination>.disabled>span:focus,
.pagination>.disabled>span:hover {
	color: #ccc;
}

/*精品课堂*/

.width-1200 {
	width: 1200px;
	margin: 0 auto;
}

.tab-left {
	width: 198px;
}

.tab-left ul li {
	border-bottom: 1px dashed #999;
}

.tab-left ul li:last-child {
	border: none;
}

.tab-left ul li a {
	display: block;
	height: 42px;
	line-height: 42px;
	padding-left: 5px;
	color: #999999;
	font-weight: 700;
	position: relative;
}

.tab-left .active a {
	background-color: inherit !important;
	color: #333333 !important;
	padding-left: 10px;
}

.tab-left .active a:before {
	width: 4px;
	height: 15px;
	position: absolute;
	content: " ";
	background-color: #0066cc;
	left: 0;
	top: 13px;
}

.tab-right {
	width: 960px;
}

.course-card-list {
	margin-right: -18px;
}

.course-card-item {
	width: 225px;
	height: 216px;
	position: relative;
	border-radius: 4px;
	margin-bottom: 18px;
}

.course-card-item .item-box {
	width: 100%;
	height: 134px;
	overflow: hidden;
	border-radius: 0px;
	padding: 7px;
	position: relative;
}

.course-card-item .item-img {
	width: 100%;
	height: 124px;
	overflow: hidden;
	border-radius: 0px;
}

.course-card-item .item-tt {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 46px;
	font-size: 14px;
	position: relative;
	padding: 4px 12px;
}

.course-card-item .item-tt a {
	line-height: 20px;
	color: #333 !important;
	background-color: inherit !important;
}

.course-card-item .item-tt a:hover {
	color: #AB0009;
}

.course-card-item .item-line {
	padding: 3px 12px 8px 12px;
	font-size: 14px;
	height: 34px;
}

.course-card-item .item-cell {
	color: #333;
}

.course-card-item .item-source {
	color: #666;
}

.course-card-item .item-postontop {
	position: absolute;
	padding: 5px 12px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 14px;
	font-size: 12px;
	color: #fff;
	top: 7px;
	right: 7px;
	background-color: rgba(0, 0, 0, 0.5);
}

.course-card-item .item-status {
	position: absolute;
	width: 94%;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #fff;
	background-color: rgba(0, 0, 0, .4);
	overflow: hidden;
	padding-left: 10px;
	bottom: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.xx-blue {
	background: url(../images/xuanxiu.png) no-repeat;
	position: absolute;
	width: 69px;
	height: 66px;
	top: 5px;
	left: 4px;
}

.bx-green {
	background: url(../images/bixiu.png) no-repeat;
	position: absolute;
	width: 69px;
	height: 66px;
	top: 5px;
	left: 4px;
}

/*课程详情页*/

.activity_cdon {
	width: 100%;
	background: #fff;
	padding: 16px 16px 2px 18px;
	border-radius: 1px;
	color: #333;
	left: 0;
	top: 0;
	display: inline-block;
}

.bg-box-3-27 {
	-moz-box-shadow: 0px 0px 5px #E0E0E0;
	-webkit-box-shadow: 0px 0px 5px #E0E0E0;
	box-shadow: 0px 0px 5px #E0E0E0;
}

.activity_cdon li {
	list-style: none;
	float: left;
	width: 100%;
	margin-bottom: 4px;
	height: 25px;
	overflow: hidden;
	position: relative;
	transition: all .3s linear;
}

.activity_cdon li a {
	color: #333;
	display: inline-block;
	padding: 4px 15px;
	margin-bottom: 10px;
}

.activity_cdon li a.active {
	color: #e83b2e;
}

.activity_cdon li a.select {
	color: #fff;
	background-color: #1646B2;
	border-radius: 3px;
}

.m_caret {
	position: absolute;
	right: -12px;
	top: 1px;
	font-size: 14px;
	cursor: pointer;
}

.arrowd {
	display: inline-block;
	font-size: 0;
	height: 0;
	overflow: hidden;
	border-width: 4px;
	border-style: solid dashed dashed dashed;
	border-color: #666 transparent transparent transparent;
	vertical-align: -1px;
	margin-left: 3px;
}

.arrowds {
	display: inline-block;
	font-size: 0;
	height: 0;
	overflow: hidden;
	border-width: 4px;
	border-style: dashed dashed solid dashed;
	border-color: transparent transparent #666 transparent;
	vertical-align: 3px;
	margin-left: 3px;
}

.course-card-list {
	margin-right: -18px;
	min-height: 230px;
}

.course-card-item {
	width: 235px;
	height: 216px;
	position: relative;
	border-radius: 1px;
	margin-bottom: 18px;
	background-color: #fff;
}

.course-card-item .item-box {
	width: 100%;
	height: 134px;
	overflow: hidden;
	border-radius: 0px;
	padding: 7px;
	position: relative;
}

.course-card-item .item-img {
	width: 100%;
	height: 124px;
	overflow: hidden;
	border-radius: 0px;
}

.course-card-item .item-tt {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 46px;
	font-size: 14px;
	position: relative;
	padding: 4px 12px;
}

.course-card-item .item-tt a {
	line-height: 20px;
	color: #333;
}

.course-card-item .item-tt a:hover {
	color: #1646b2;
}

.course-card-item .item-line {
	padding: 3px 12px 8px 12px;
	font-size: 14px;
	height: 34px;
}

.course-card-item .item-cell {
	color: #a7a7a7;
}

.course-card-item .item-source {
	color: #A7A7A7;
}

.course-card-item .item-postontop {
	position: absolute;
	padding: 4px 8px;
	border-top-right-radius: 0px;
	/*border-bottom-left-radius: 14px;*/
	font-size: 12px;
	color: #fff;
	top: 7px;
	right: 7px;
	background-color: rgba(0, 0, 0, 0.6);
}

.course-card-item .item-status {
	position: absolute;
	width: 94%;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	color: #fff;
	background-color: rgba(0, 0, 0, .4);
	overflow: hidden;
	padding-left: 10px;
	bottom: 3px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

/*课程详情 css*/

/*.course_detail_l {
	height: 250px;
	background-color: #333;
}*/

.course_detail_l {
  width: 585px !important;
  height: 340px;
  background-color: #333;
}

.course_detail_r {
  width: 573px !important;
}

.course_detail_r .jg {
	line-height: 50px;
	padding-left: 20px;
}

.course_detail_r .jxxx {
	display: block;
	margin-top: 28px;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	width: 160px;
	text-align: center;
	border-radius: 3px;
}

.lecturer-box {
	height: 34px;
	line-height: 34px;
}

.span-holl-1646b2 {
	background-color: #0066cb;
	color: #fff;
}

.tabarea-top li {
	width: 120px;
	text-align: center;
	padding: 8px 0;
}

.tabarea-top li a {
	color: #333333;
	font-weight: 700;
	display: inline-block;
	padding: 5px 10px;
	border-radius: 3px;
}

/* 帮助中心二级页面 */

.help-center .main-left {
	padding-top: 100px;
	width: 156px;
	background: url(../images/help-center.png) 8px 0 no-repeat;
}

.help-center .main-left .tab li {
	width: 148px;
}

.help-center .main-left .tab li a {
	display: block;
	width: 100%;
	padding: 25px 0;
}

.help-center .main-left .tab .active {
	width: 156px;
	background: #ebebeb;
	border-left: 8px solid #0066cc;
}

.help-center .main-left .tab .active a {
	color: #0066cc;
}

.help-center .main-right {
	width: 996px;
}

.help-center .main-right .title {
	width: 796px;
	border-left: 4px solid #0066cc;
	background: #ebebeb;
	color: #0066cc;
	margin-left: 100px;
}

.help-center .main-right .list {
	width: 746px;
	margin-left: 125px;
}

.help-center .main-right .list li {
	/* list-style: disc; */
	padding: 10px 0;
}

.help-center .main-right .list li:before {
	content: "";
	display: block;
	position: absolute;
	left: -17px;
	top: 17px;
	width: 5px;
	height: 5px;
	border: 1px solid #000;
	border-radius: 50%;
	background: #000;
}

.tab-left .more-course {
  height: 134px;
}
.tab-left .more-course img {
  width: 100%;
  height: 100%;
}